Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений
  • проверки безопасности веб-серверов
  • проверки безопасности Fedora
  • проверки безопасности Debian
  • проверки безопасности SuSE
  • проверки безопасности CentOS
  • DoS проверки
  • проверки на переполнение буфера
  • проверки безопасности Cisco

Идентификаторы БДУ ФСТЭК России:

BDU:2018-00499
BDU:2019-01524
BDU:2019-01510
BDU:2019-01614
BDU:2019-01562

Идентификаторы CVE:

CVE-2019-2602
CVE-2019-2684
CVE-2019-2698
CVE-2019-9658
CVE-2019-10247
CVE-2019-7524
CVE-2019-10691

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ